<ul *ngFor="let folder of folders">
	<li><a (click)="selectCodeFolder(folder)" [ngClass]="{'active': folder==selectedFolder}"><i class="fa fa-folder"></i> {{folder.title}}</a></li>
	<app-code-folders *ngIf="folder.folders" [folders]="folder.folders" [selectedFolder]="selectedFolder"></app-code-folders>
</ul>